<!doctype html>
<html lang="en">
<head>
<title>10-lenovo-linux-2022</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_JbqxciiKhwSVm6JM" title="a_JbqxciiKhwSVm6JM" style="background-color:#0d44e2">Lenovo + Linux - Debconf 2022</span><br><span class="a_JbqxciiKhwSVm6JM" title="a_JbqxciiKhwSVm6JM" style="background-color:#0d44e2"></span><br><span class="a_JbqxciiKhwSVm6JM" title="a_JbqxciiKhwSVm6JM" style="background-color:#0d44e2">Please add any questions/topics that you would like to know about - the earlier I know what would be interesting the better chance I have of finding out some answers :)</span><br><span class="a_JbqxciiKhwSVm6JM" title="a_JbqxciiKhwSVm6JM" style="background-color:#0d44e2"></span><br><span class="a_JbqxciiKhwSVm6JM" title="a_JbqxciiKhwSVm6JM" style="background-color:#0d44e2">Looking forward to talking to people in person!</span><br><span class="a_JbqxciiKhwSVm6JM" title="a_JbqxciiKhwSVm6JM" style="background-color:#0d44e2"></span><br><span class="a_JbqxciiKhwSVm6JM" title="a_JbqxciiKhwSVm6JM" style="background-color:#0d44e2">Mark</span><span class="anonymous" title="anonymous"></span><br><span class="a_HAw5NfhWuJgAle6g" title="a_HAw5NfhWuJgAle6g" style="background-color:#6f478f"></span><br><span class="a_HAw5NfhWuJgAle6g" title="a_HAw5NfhWuJgAle6g" style="background-color:#6f478f">===</span><br><span class="a_HAw5NfhWuJgAle6g" title="a_HAw5NfhWuJgAle6g" style="background-color:#6f478f"></span><br><span class="a_HAw5NfhWuJgAle6g" title="a_HAw5NfhWuJgAle6g" style="background-color:#6f478f"><an3as> Question about X13s ARM: Will it be possible to simply install it with Debian installer put on USB stick?</span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">OK, seems my question is answered in the talk and I need to wait a couple of time units.</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">Please note that I consider this box extremely relevant for Debian users!</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">We simply want a cool arm based laptop.  There is so much Debian software running on ARM ... but no handsome hardware to run it on.</span><span class="a_HAw5NfhWuJgAle6g" title="a_HAw5NfhWuJgAle6g" style="background-color:#6f478f"></span><br><span class="a_HAw5NfhWuJgAle6g" title="a_HAw5NfhWuJgAle6g" style="background-color:#6f478f"></span><br><span class="a_HAw5NfhWuJgAle6g" title="a_HAw5NfhWuJgAle6g" style="background-color:#6f478f">Q: GitLab link to the intel s0ix test tool</span><br><span class="a_HAw5NfhWuJgAle6g" title="a_HAw5NfhWuJgAle6g" style="background-color:#6f478f">https://github.com/intel/S0ixSelftestTool?</span><span class="a_z5la2SgOhinirkym" title="a_z5la2SgOhinirkym" style="background-color:#2572ab"></span><br><span class="a_z5la2SgOhinirkym" title="a_z5la2SgOhinirkym" style="background-color:#2572ab">Yes - that's the one - run it with the -s option.</span><br><span class="a_z5la2SgOhinirkym" title="a_z5la2SgOhinirkym" style="background-color:#2572ab"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
